h1 {
	font-size: 138.5%;
}

h2 {
	font-size: 123.1%;
}

h3 {
	font-size: 108%;
}

h1,h2,h3 {
}

h1,h2,h3,h4,h5,h6,strong,dt {
}

optgroup {
	font-weight: normal;
}

abbr,acronym {
	border-bottom: 1px dotted #000;
	cursor: help;
}

em {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

blockquote {
	margin: 1em;
}

dl dd {
	margin-left: 1em;
}

th,td {
	padding: .5em;
}

th {
	font-weight: bold;
	text-align: center;
}

caption {
	margin-bottom: .5em;
	text-align: center;
}

sup {
	vertical-align: super;
}

sub {
	vertical-align: sub;
}

p,fieldset,table,pre {
}

button,input[type="checkbox"],input[type="radio"],input[type="reset"],input[type="submit"] {
	padding: 1px;
}

hr {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-width: 0;
	border-right-width: 0;
	border-left-width: 0;
	margin-bottom: 1em;
}

div.messages.status {
	margin-top: 10px;
	margin-bottom: 10px;
}

ul.menu {
	padding: 0;
}

div.content {
	padding: 0;
}

/* Tables */

table {
	width: 100%;
	border: 1px solid #bebfb9;
}

tr.even, tr.odd {
	border-width: 0 1px 0 1px;
	border-style: solid;
	border-color: #bebfb9;
	background: #f3f4ee;
}

tr.odd {
	background: #fff;
}

table th {
	background: #e1e2dc;
	font-weight: normal;
	border-width: 1px;
	border-color: #bebfb9;
}

/* Fieldsets & Form items */

fieldset {
	border: 1px solid #ccc;
	padding-left: 14px;
	padding-right: 13px;
}

fieldset legend a span {
	position: relative;
	margin-top: 0;
	margin-left: 0;
}

fieldset.collapsed {
	background: transparent;
}

html.js fieldset.collapsed legend,
html.js fieldset.collapsed legend * {
	display: block;
}

html.js fieldset.collapsed {
	border-width: 1px;
	margin-bottom: 10px;
	padding: 13px;
}

fieldset fieldset {
	background: #fff;
}

fieldset fieldset fieldset {
	background: #f8f8f8;
}

html.js fieldset.collapsible .fieldset-wrapper {
	overflow: visible;
}

div.form-item {
	padding: 2px;
}

.filter-wrapper div.form-item,
div.teaser-checkbox div.form-item,
div.form-item div.form-item,
fieldset div.form-item {
	
}

.text-format-wrapper .form-item {
	padding-bottom: 0;
}

div.form-item label {
	margin: 0;
	padding: 0;
}

fieldset legend {
	
}

div.form-item label.option {
	text-transform: none;
}

input[type="text"] {
	height: 18px;
}

/* Buttons */

div.form-item label.option input {
	vertical-align: middle;
}

input.form-submit, a.button {
	cursor: pointer;
	text-align: center;
	border: 1px solid #e4e4e4;
	border-bottom: 1px solid #b4b4b4;
	border-left-color: #D2D2D2;
	border-right-color: #D2D2D2;
	background: url(../images/buttons.png) 0 0 repeat-x;
	-moz-border-radius: 20px;
	-webkit-border-radius: 15px;
	padding: .2em .7em;
}

input.form-autocomplete,
input.form-text,
textarea.form-textarea,
select.form-select {
	border: 1px solid #ccc;
	border-top-color: #999;
	background: #fff;
	color: #333;
	padding: 2px;
}

/* Update status */

.versions table.version {
	border: none;
}

/**
 * Messages.
 */

div.messages {
	padding: 9px;
	margin: 0.5em 0 0;
	color: #036;
	background: #bdf;
	border: 1px solid #ace;
}

div.warning {
	color: #840;
	background: #fe6;
	border-color: #ed5;
	margin-bottom: 20px;
	margin-top: 20px;
}

div.error {
	color: #fff;
	background: #e63;
	border-color: #d52;
	margin-bottom: 20px;
}

div.error p.error {
	color: #333;
}

div.status {
	color: #360;
	background: #cf8;
	border-color: #be7;
}

/**
 * Tabs.
 */

ul.primary {
	padding: 3px 0 0 8px;
	line-height: 22px;
	font-size: 12px;
	margin-right: 0;
	margin-top: 0;
	margin-left: 0;
}

ul.primary li {
	display: inline;
	list-style: none;
}

ul.primary li a,
ul.primary li a.active,
ul.primary li a:active,
ul.primary li a:visited,
ul.primary li a:hover {
	background-color: #a6a7a2;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-radius: 8px 8px 0 0;
	color: #000;
	padding: 7px 20px 5px 20px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #a6a7a2;
}

ul.primary li.active a,
ul.primary li.active a.active,
ul.primary li.active a:active,
ul.primary li.active a:visited {
	background-color: #fff;
	border-color: #c9cac4;
}

ul.primary li a:hover {
	color: #fff;
}

ul.primary li.active a:hover {
	color: #000;
}

ul.secondary {
	font-size: 12px;
	text-align: left;
	line-height: 20px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	background: #fff;
	width: 100%;
	margin-bottom: 10px;
	border-style: none;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-right: 10px;
}

ul.secondary li {
	padding-left: 10px;
}

ul.secondary li a {
	color: #05a;
}

ul.secondary li a,
ul.secondary li a:hover,
ul.secondary li.active a,
ul.secondary li.active a.active {
	padding: 4px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 7px;
}

ul.secondary li.active a,
ul.secondary li.active a.active {
	color: #fff;
	background: #666;
}

#admin-menu-wrapper {
	margin-bottom: 0;
}

div.image_title {
	display: none;
}

:focus {
	-moz-outline-style: none;
}
li.leaf.first{
	margin-left: 0;
}
li.leaf{
	margin: 0;
	padding: 0;
}
ul.menu li{
	margin: 0;
}
#mainbody div.content ul li{
	list-style-type: disc;
	margin-left: 30px;
}
#mainbody div.content ul{
	margin-bottom: 1em;
}
#mainbody div.content ol{
	margin-bottom: 1em;
}
#mainbody div.content ol li{
	list-style-type: decimal;
	margin-left: 30px;
}

div.terms.terms-inline ul.links.inline li a{
	padding: 0;
	margin-left: -30px;
}